package com.zjrs.ggfw.rlzysc.dto.dwzp;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class DwzpZwxxQueryDTO implements java.io.Serializable {
	
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(value = "职位信息流水号")
    @NotBlank(message = "职位信息流水号不能为空")
    private String rsRlzyZwxxLsh;

	private String qyssr;

	public String getQyssr() {
		return qyssr;
	}

	public void setQyssr(String qyssr) {
		this.qyssr = qyssr;
	}

	public String getRsRlzyZwxxLsh() {
		return rsRlzyZwxxLsh;
	}

	public void setRsRlzyZwxxLsh(String rsRlzyZwxxLsh) {
		this.rsRlzyZwxxLsh = rsRlzyZwxxLsh;
	}

}
